<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yami.shop.dao.OfflineHandleEventItemMapper">

    <resultMap id="offlineHandleEventItemMap" type="com.yami.shop.bean.model.OfflineHandleEventItem">
        <id column="event_item_id" property="eventItemId"/>
        <result column="event_id" property="eventId"/>
        <result column="reapply_reason" property="reapplyReason"/>
        <result column="refuse_reason" property="refuseReason"/>
        <result column="create_time" property="createTime"/>
        <result column="reapply_time" property="reapplyTime"/>
    </resultMap>

</mapper>
